<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set("Asia/Jakarta");
	
	$bannerkat_id		= mysqli_real_escape_string($koneksi, $_POST['bannerkat_id']);
	$bannerkat_nama		= mysqli_real_escape_string($koneksi, $_POST['bannerkat_nama']);
	$bannerkat_status	= mysqli_real_escape_string($koneksi, $_POST['bannerkat_status']);
	
	$updated			= date('Y-m-d H:i:s');
	
	mysqli_query($koneksi, "UPDATE cmas_bannerkat SET
	bannerkat_nama		= '$bannerkat_nama',
	bannerkat_status	= '$bannerkat_status',
	updated				= '$updated',
	updated_id			= '$udt[admin_id]',
	updated_username	= '$udt[admin_username]',
	updated_nama		= '$udt[admin_nama]'
	WHERE bannerkat_id	= '$bannerkat_id'") or die (mysqli_error($koneksi));
	
	mysqli_query($koneksi, "UPDATE cmas_banner SET bannerkat_nama = '$bannerkat_nama', banner_status='$bannerkat_status' WHERE bannerkat_id = '$bannerkat_id'");
	
	$notification_ip = $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Update', 'Banner Kategori: $bannerkat_nama', '$notification_ip', '1', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
	
	echo "<meta http-equiv='refresh' content='0; url=?m=bannerkat_index&us=us'>";
?>